import { Test, TestingModule } from '@nestjs/testing';
import { ShopitemsubcategoryService } from './shopitemsubcategory.service';

describe('ShopitemsubcategoryService', () => {
  let service: ShopitemsubcategoryService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [ShopitemsubcategoryService],
    }).compile();

    service = module.get<ShopitemsubcategoryService>(ShopitemsubcategoryService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
